WeFact Hosting Help



Server eisen
  • Apache of IIS
  • PHP 5.6 t/m 7.0.x (PHP modules: ionCube*, cURL, mod_rewrite, SOAP client, PDO ondersteuning)
  • MySQL 4 of hoger

* WeFact Hosting is gecodeerd in ionCube, derhalve is deze PHP module vereist. Het bestelformulier en het uiterlijk van het klantenpaneel zijn niet gecodeerd en kunnen naar eigen wens worden aangepast.

Beschikt uw server nog niet over één van deze server vereisten, raadpleeg dan uw server beheerder. 

Wilt u weten welke ionCube loader u nodig heeft, gebruik de ionCube loader wizard: http://www.ioncube.com/loader-wizard/loader-wizard.zip





Vul onderstaand formulier in:


Versturen